Subject: Re: Fwd: I want your Cruze! --- Sheryl @ Feldman Chevy of Lansing
From: "Michael B" <[email-masked]>
To: "Marisa Bishop" <[email-masked]>
Date: Fri, 28 Oct 2016 11:01:47 -0400

You could and just see what they have to offer.
Thank you,
Michael B

From: Marisa Bishop 
Sent: Friday, October 28, 2016 10:55 AM
To: Michael B 
Subject: Re: Fwd: I want your Cruze! --- Sheryl @ Feldman Chevy of Lansing

Should I set up an appointment or something? I know you said you mentioned something to him already. 

On Fri, Oct 28, 2016 at 10:54 AM, Michael B <[email-masked]> wrote:

  Well if you do want to do something, you have to go to John Rausch. 
  Thank you,
  Michael B

  From: Marisa Bishop 
  Sent: Friday, October 28, 2016 9:49 AM
  To: [email-masked] 
  Subject: Fwd: I want your Cruze! --- Sheryl @ Feldman Chevy of Lansing

  ---------- Forwarded message ----------
  From: Sheryl Paschke <[email-masked]>
  Date: Fri, Oct 28, 2016 at 9:47 AM
  Subject: I want your Cruze! --- Sheryl @ Feldman Chevy of Lansing
  To: [email-masked]

        Trouble viewing this email? Click here to view in browser. 
               
              Hi! This is Sheryl over at Feldman Chevy of Lansing. I just wanted to touch base with you, we're currently looking to expand our pre-owned inventory, and I was wondering if you're still driving your Cruze? 

              I've been reaching out to customers who currently own vehicles that we are looking to acquire, and yours happens to be on that list.

              We'd love to give you a free professional appraisal of your vehicle, and make you an offer you can't resist!
                
              Have you been thinking about an upgrade?
                
              You can call me directly at 517-512-7006, text me at 313-520-2664, or send me an email at [email-masked]
              I hope to hear from you soon!

              Sheryl Paschke
              Customer Success Team
              Feldman Chevrolet of Lansing
              D: 517-512-7006
              C: 313-520-2664
              *Ask me about our 3 Day Buy Back!*
              [email-masked] 

        Feldman Chevrolet of Lansing 
        2801 E Michigan AV
        Lansing, MI 48912
        Unsubscribe from this list  

  -- 

  Marisa Bishop
  Connections Director

  citylifelansing.com
  @marisanbishop

-- 

Marisa Bishop
Connections Director

citylifelansing.com
@marisanbishop